撤销授权同意链接
curl --request POST \
--url https://api.qbank.cl/platform/v1/qscore/consents/{id}/revoke \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/qscore/consents/{id}/revoke"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/qscore/consents/{id}/revoke', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"consent_id": "c1a2b3d4-5e6f-4a7b-8c9d-0e1f2a3b4c5d",
"subject_id": "7e8f9a0b-1c2d-4e3f-8a9b-0c1d2e3f4a5b",
"channel": "link",
"status": "revoked",
"purpose": "credit_evaluation",
"consent_url": "https://business.cbpayapp.com/consent/cns_4f9a2b7c1d8e4a0f9b3c6d5e8a7f1c2d",
"email": "maria@example.com",
"created_at": "2026-08-09T15:00:00Z",
"updated_at": "2026-08-10T10:02:11Z",
"expires_at": "2026-08-16T15:00:00Z",
"revoked_at": "2026-08-10T10:02:11Z"
}撤销授权同意链接
撤销授权(状态 revoked)并发出 risk_consent_revoked webhook。已被持有人决定的授权(granted,或已 revoked/expired)不能再次变更, 返回 409 already_decided。
POST
/
v1
/
qscore
/
consents
/
{id}
/
revoke
撤销授权同意链接
最后修改于 2026年8月22日
⌘I